Ubuntu

Activity log for bug #573304

Date Who What changed Old value New value Message
2010-05-01 21:36:26 Reuben Thomas bug added bug
2010-05-01 21:36:26 Reuben Thomas attachment added BootDmesg.txt http://launchpadlibrarian.net/47070959/BootDmesg.txt
2010-05-01 21:36:26 Reuben Thomas attachment added CurrentDmesg.txt http://launchpadlibrarian.net/47070960/CurrentDmesg.txt
2010-05-01 21:36:26 Reuben Thomas attachment added Dependencies.txt http://launchpadlibrarian.net/47070961/Dependencies.txt
2010-05-01 21:36:26 Reuben Thomas attachment added Lspci.txt http://launchpadlibrarian.net/47070962/Lspci.txt
2010-05-01 21:36:26 Reuben Thomas attachment added Lsusb.txt http://launchpadlibrarian.net/47070963/Lsusb.txt
2010-05-01 21:36:26 Reuben Thomas attachment added ProcCpuinfo.txt http://launchpadlibrarian.net/47070964/ProcCpuinfo.txt
2010-05-01 21:36:26 Reuben Thomas attachment added ProcInterrupts.txt http://launchpadlibrarian.net/47070965/ProcInterrupts.txt
2010-05-01 21:36:26 Reuben Thomas attachment added ProcModules.txt http://launchpadlibrarian.net/47070966/ProcModules.txt
2010-05-01 21:36:26 Reuben Thomas attachment added UdevDb.txt http://launchpadlibrarian.net/47070967/UdevDb.txt
2010-05-01 21:36:26 Reuben Thomas attachment added UdevLog.txt http://launchpadlibrarian.net/47070968/UdevLog.txt
2011-03-24 13:06:11 Colin Watson affects plymouth (Ubuntu) mountall (Ubuntu)
2011-03-24 13:06:11 Colin Watson mountall (Ubuntu): importance Undecided Low
2011-03-24 13:06:11 Colin Watson mountall (Ubuntu): status New Triaged
2012-05-19 07:19:17 Steve Langasek mountall (Ubuntu): status Triaged Fix Committed
2012-05-30 16:32:21 Launchpad Janitor branch linked lp:ubuntu/mountall
2012-07-04 09:32:28 Launchpad Janitor mountall (Ubuntu): status Fix Committed Fix Released